/**
 * 
 */
package org.richfaces.renderkit.html.images;

import org.richfaces.renderkit.html.BaseGradient;

/**
 * @author asmirnov
 *
 */
public class PageBackgroundGradient extends BaseGradient {

	public PageBackgroundGradient() {
		super(1, 350, 300,"shadowBackgroundColor","additionalBackgroundColor", false);
	}
}
